#_preload_div_ {
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: inline-block;
  text-align: center;
  z-index: 1000;
  background: url('~assets/images/_preloader.gif') center center no-repeat;

}
